@media screen and (max-width:   850px){
  .gore a{
    float:left;
    width:92%;
    border-radius:0px;
  }
  header{
    text-align: center;
	  width:100%;
  }
  .slika img{
    float:left;
    width:25%;
  }
  .vece{
    width:100%;
    float:left;
    margin-left:6px;
    margin-bottom:0px;
    border:none;
  }
  .manje{
    width:100%;
    float:left;
    margin-top:-40px;
  }
	footer{
		width:100%;
	}

}